img {
	max-width: 100%; border : 0;
}
	
/*	OLD img definition
img {font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;}
*/

#footer-link {
	text-align: center; margin-top: 30px;
}
#footer-link a {
	text-align: center; color: white;
}
#footer-area div.moboff {
	LEFT: 0px; bottom: 0px; position: fixed; z-index: 9999;
	/*	PREJ	right: 0px; bottom: 27px; position: fixed; z-index: 9999;	*/
}

.close-moboff {
	background: url("moboff-close.png") no-repeat; top: -20px; width: 15px; height: 15px; right: 20px; position: absolute; z-index: 9999;
}
.close-moboff:hover {
	background: url("moboff-closeH.png") no-repeat; cursor: pointer;
}

#moboff-hidden:hover {
	cursor: pointer;
}
#moboff-hidden {
	padding: 6px 0px; width: 100px; text-align: center; LEFT: 0px; bottom: 27px; color: white; font-size: 14px; display: none; position: fixed; background-color: rgb(56, 175, 229);
	/*	PREJ	padding: 6px 0px; width: 100px; text-align: center; right: 0px; bottom: 27px; color: white; font-size: 14px; display: none; position: fixed; background-color: rgb(187, 187, 187);	*/
}

